recursive-include sage_validation/file_validator/templates *
recursive-include sage_validation/file_validator/static *
recursive-include sage_validation/templates *
recursive-include sage_validation/static *